<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>K001</key>
	<string>No New E-Mails</string>
	<key>K002</key>
	<string>1 New E-Mail</string>
	<key>K003</key>
	<string>[Count] New E-Mails</string>
	
	<key>K004</key>
	<string>No New Text Messages</string>
	<key>K005</key>
	<string>1 New Text Message</string>
	<key>K006</key>
	<string>[Count] New Text Messages</string>
	
	<key>K007</key>
	<string>No Missed Calls</string>
	<key>K008</key>
	<string>1 Missed Call</string>
	<key>K009</key>
	<string>[Count] Missed Calls</string>
</dict>
</plist>
